a{
	color:#333;
}

a:hover {
	color:#02953a;
}

#pillmenu a:hover {
  color: #135cae;
}

#pillmenu a#active_menu-nav {
  background: url(../images/blue/mw_menu_active_bg.png) repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color:#5d6166;
  font-weight:normal;
}






div.module_menu {
	background: url(../images/blue/mw_box_br.pn) 100% 100% no-repeat;
	width: 225px;
	margin-left:0px;
	margin-right:0px;
	font-size:13px;
	border-bottom:1px dotted #ccc;
}

div.module_menu div {
	background: url(../images/blue/mw_box_bl.pn) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/blue/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/blue/mw_box_tl.pn) 0 0 no-repeat;
}



/*div.module_menu {
	width: 225px;
	margin-left:0px;
	margin-right:0px;
	font-size:12px;
	border-top:4px solid #093;
	border-bottom:4px solid #093;
}*/


/*------------------------------menuright----------------------------------------------*/




div.module_menuright {
	background: url(../images/blue/mw_box_br.pn) 100% 100% no-repeat;
	width: 225px;
	margin-left:8px;
	margin-right:-2px;
	font-size:13px;
	border-bottom:1px dotted #ccc;
}

div.module_menuright div {
	background: url(../images/blue/mw_box_bl.pn) 0 100% no-repeat;
}

div.module_menuright div div {
	background: url(../images/blue/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menuright div div div {
	background: url(../images/blue/mw_box_tl.pn) 0 0 no-repeat;
}



/*------------------------------menushtrih----------------------------------------------*/




div.module_menushtrih {
	background: url(../images/blue/mw_box_br.pn) 100% 100% no-repeat;
	width: 225px;
	font-size:13px;
}

div.module_menushtrih div {
	background: url(../images/blue/mw_box_bl.pn) 0 100% no-repeat;
}

div.module_menushtrih div div {
	background: url(../images/blue/1.png) 100% 0 no-repeat;
}

div.module_menushtrih div div div {
	background: url(../images/blue/mw_box_tl.pn) 0 0 no-repeat;
}